:root
{
	background: black;
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
}

.player-wrapper
{
	display: grid;
	grid-template: 1fr / 1fr;
	gap: 1rem;
	width: 100vw;
	height: 100vh;
}

.op-live-badge::after
{
	content: var(--data-stream-name);
}

/*.player-wrapper div
{
	width: calc(100% - 1rem);
	max-height: calc(100% - 1rem);
	object-fit: contain;
}*/
